@charset "utf-8";
@media all and (min-width:1px) and (max-width:2023px){
	#target1 img,#target2 img {max-width:100%; }
	.n_comparison {
		width:auto !important\9;width: auto\9 !important;
		text-align:center\9;
	}
	.comparison {
		-ms-zoom: 1 !important\9;
		
	}
}
@media (max-width:380px){
  #target1, #target2{zoom:0.8 !important; -ms-zoom: 1 !important\9;}
}
@media (max-width:320px){
  #target1, #target2{zoom:0.7 !important; -ms-zoom: 1 !important\9;}
}
